%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%% DOCUMENT PREAMBLE %%%
%This template was adapted from a template by Roza Aceska.
\documentclass[12pt]{report}
\usepackage[english]{babel}
%\usepackage[backend=biber]{biblatex}
\usepackage{url}
%\usepackage[utf8x]{inputenc}
\usepackage{amsmath}
\usepackage{graphicx}
\usepackage{parskip}
\usepackage{fancyhdr}
\usepackage{vmargin}
\usepackage{booktabs}

\setmarginsrb{3 cm}{2.5 cm}{3 cm}{2.5 cm}{1 cm}{1.5 cm}{1 cm}{1.5 cm}

\title{Report Assignment Part 1}								
% Title
\author{}						
% Author
\date{}
% Date

\makeatletter
\let\thetitle\@title
\let\theauthor\@author
\let\thedate\@date
\makeatother

\pagestyle{fancy}
\fancyhf{}
\rhead{\theauthor}
\lhead{\thetitle}
\cfoot{\thepage}


%%% Macros
\newcommand{\AssFile}[1]{\texttt{#1}}
\renewcommand*{\thesection}{Q\arabic{section}}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{document}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\begin{titlepage}
	\centering
    \vspace*{0.5 cm}
  \begin{center}    
    \textsc{\Large Advanced Process Mining SS21}\\[2.0 cm]	
  \end{center}
	\rule{\linewidth}{0.2 mm} \\[0.4 cm]
	{ \huge \bfseries \thetitle}\\
	\rule{\linewidth}{0.2 mm} \\[1.5 cm]
	
  \begin{minipage}{0.48\textwidth}
    \begin{flushleft} \large
      \emph{Submitted To:}\\
      Niklas Adams M.Sc.\\
      Tobias Brockhoff M.Sc.\\
      Lisa Mannel M.Sc.\\
      Sebastiaan J. van Zelst MSc PhD
    \end{flushleft}
  \end{minipage}~
  \begin{minipage}{0.48\textwidth}
    \begin{flushright} \large
			\emph{Submitted By:} \\
      Student 1 (Matr. Number) \\
      Student 2 (Matr. Number) \\
      Student 3 (Matr. Number) 
		\end{flushright}
	\end{minipage}\\[2 cm]
\end{titlepage}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


General notes:
\begin{itemize}
  \item Remove this general note page and the text in \textlangle \textrangle
  \item This report should be at most 20 A4 pages, including the title page 
  \item	Data supporting your claims should be presented in a suitable and comprehensible aggregated form (diagrams, pictures, charts) and not as raw data tables (they can be added in the appendix)
  \item Submit this report as a PDF file
\end{itemize}
\newpage

\section{Process Overview - Connecting the Dots}
\textlangle Optional: Introduction \textrangle
\paragraph{a)} \textlangle Provide the answer here\textrangle
\paragraph{b)} \textlangle Provide the answer here\textrangle
\paragraph{c)} \textlangle Provide the answer here\textrangle

\section{Process Discovery Using Inductive Miner}
\textlangle Optional: Introduction \textrangle
\paragraph{a)} \textlangle Provide the answer here\textrangle
\paragraph{b)} \textlangle Provide the answer here\textrangle
\paragraph{c)} \textlangle Provide the answer here\textrangle
\paragraph{d)} \textlangle Provide the answer here\textrangle
\paragraph{e)} \textlangle Provide the answer here\textrangle

\section{B-eST of Two Worlds}
\textlangle Optional: Introduction \textrangle
\paragraph{a)} \textlangle Provide the answer here\textrangle
\paragraph{b)} \textlangle Provide the answer here\textrangle
\paragraph{c)} \textlangle Provide the answer here\textrangle
\paragraph{d)} \textlangle Provide the answer here\textrangle

\section{Conformance Checking}
\textlangle Optional: Introduction \textrangle
\paragraph{a)} \textlangle Provide the answer here\textrangle
\paragraph{b)} \textlangle Provide the answer here\textrangle
\paragraph{c)} \textlangle Provide the answer here\textrangle
\begin{table}
  \centering
  \resizebox{\linewidth}{!}{%
    \begin{tabular}{@{}rrrrcrrrcrrr@{}}
      \toprule
      & \multicolumn{3}{c}{Token Replay} & \phantom{abc}& \multicolumn{3}{c}{Alignments} & \phantom{abc} & \multicolumn{3}{c}{Decomp. Alignments}\\
      \cmidrule{2-4} \cmidrule{6-8} \cmidrule{10-12}
      & $M_\mathrm{Flower}$ & $M_\mathrm{IM}$ & $M_\mathrm{dejure}$ && $M_\mathrm{Flower}$ & $M_\mathrm{IM}$ & $M_\mathrm{dejure}$ && $M_\mathrm{IM}$ & $M_\mathrm{dejure}$ & $M_\mathrm{Flower}$\\
      \midrule
      \AssFile{log\_accounting\_2020.xes} & $t_1$ & $t_2$ & $t_3$ && $t_4$ & $t_5$ & $t_6$ && $t_7$ & $t_8$ & $t_9$ \\
      \AssFile{log\_1529.xes} &  $t_{10}$ & $t_{11}$ & $t_{12}$ && $t_{13}$ & $t_{14}$ & $t_{15}$ && $t_{16}$ & $t_{17}$ & $t_{18}$ \\
      \AssFile{log\_1890.xes} & $t_{19}$ & $t_{20}$ & $t_{21}$ && $t_{22}$ & $t_{23}$ & $t_{24}$ && $t_{25}$ & $t_{26}$ & $t_{27}$ \\
      \AssFile{log\_1920.xes} & $t_{28}$ & $t_{29}$ & $t_{30}$ && $t_{31}$ & $t_{32}$ & $t_{33}$ && $t_{34}$ & $t_{35}$ & $t_{36}$ \\
      \bottomrule
    \end{tabular}%
  }
  \caption{Example Table}\label{tab:ConfCecking:example}
\end{table}

\section{Performance}
\textlangle Optional: Introduction \textrangle
\paragraph{a)} \textlangle Provide the answer here\textrangle
\paragraph{b)} \textlangle Provide the answer here\textrangle
\paragraph{c)} \textlangle Provide the answer here\textrangle
\section{Conclusion}
\textlangle Conclude your report \textrangle

\newpage
\renewcommand*{\thesection}{}
\section{Appendix}

\end{document}

